.kb_page-product-detail {max-width:100%; margin:0; padding-right:0; padding-left:0;}

.single_product {
  margin: 0 0 10px
}

@media screen and (max-width: 767px) {
  .single_product {
      margin: 90px 0 3px;
      padding-left: 15px;
      padding-right: 15px;
  }
  .single_product .col-sm-12 {
    padding: 0;
  }
}

.breadcrumbs {}
.breadcrumbs .items {}
@media screen and (max-width:767px) {

}

.single_product .product_wrap {max-width:1025px; margin:0 auto; padding:0 0 70px; border-bottom:solid 1px #cccccc; text-align:left; color:#252525;}
.single_product .product_wrap .detail_wrap {display:flex; justify-content:space-between; align-items:flex-start; flex-wrap:wrap;}
.single_product .product_wrap .detail_wrap .detail_wrap_media {flex:0 0 530px; margin:; overflow:hidden;}
.single_product .product_wrap .detail_wrap .detail_wrap_cart {display:flex; flex-wrap:wrap; flex:0 0 435px;}
/* .single_product .product_wrap .detail_wrap .detail_wrap_cart .page.messages {order:10;} */
.single_product .product_wrap .detail_wrap .detail_wrap_detail {flex:0 0 530px; overflow:hidden; margin:0 0 60px;}
.single_product .product_wrap .detail_wrap::after {content:''; flex:0 0 435px; height:1px;}

@media screen and (max-width:767px) {
  .single_product .product_wrap {padding:0 0 40px;}
  .single_product .product_wrap .detail_wrap {display:block;}
  .single_product .product_wrap .detail_wrap .detail_wrap_media {width:100vw; margin:0 -15px;}
  .single_product .product_wrap .detail_wrap .detail_wrap_cart {width:100%;}
  .single_product .product_wrap .detail_wrap .detail_wrap_detail {width:100%; overflow:visible; margin:0;}
}


.single_product .product_photo {margin:0 0 45px;}

@media screen and (max-width: 767px) {
  .single_product .product_photo {margin:0 0 20px;}
}

.single_product .product_photo #product_slide {position:relative; width:100%; margin:0; overflow:hidden;}
.single_product .product_photo #product_slide .slick-prev,
.single_product .product_photo #product_slide .slick-next {display:block; position:absolute; top:50%; margin:-25px 0 0; border:none; outline:none; box-shadow:none; opacity:0.6; background:transparent; z-index:20; transition:opacity 0.4s ease; overflow:hidden; text-indent:9999px;}
.single_product .product_photo #product_slide .slick-prev {width:30px; height:50px; left:20px;}
.single_product .product_photo #product_slide .slick-next {width:30px; height:50px; right:20px;}
.single_product .product_photo #product_slide .slick-prev::before,
.single_product .product_photo #product_slide .slick-prev::after,
.single_product .product_photo #product_slide .slick-next::before,
.single_product .product_photo #product_slide .slick-next::after {content:''; display:block; position:absolute; width:24px; height:2px; border-radius:5px; background:#666666;}
.single_product .product_photo #product_slide .slick-prev::before {top:16px; left:3px; transform:rotate(130deg);}
.single_product .product_photo #product_slide .slick-prev::after {top:33px; left:3px; transform:rotate(-130deg);}
.single_product .product_photo #product_slide .slick-next::before {top:16px; right:3px; transform:rotate(50deg);}
.single_product .product_photo #product_slide .slick-next::after {top:33px; right:3px; transform:rotate(-50deg);}
.single_product .product_photo #product_slide .slick-list {z-index:10;}
.single_product .product_photo #product_slide li {position:relative; width:530px;}
.single_product .product_photo #product_slide li a {display:block; position:relative; width:100%; height:100%; outline:none;}
.single_product .product_photo #product_slide li a img {width:100%;}
.single_product .product_photo #product_slide li.slick-center a:before {background-color:rgba(255, 255, 255, 0);}

.single_product .product_photo #product_pager {display:flex; justify-content:flex-start; align-items:flex-start; flex-wrap:wrap;}
.single_product .product_photo #product_pager li {width:78px; height:78px; margin:10px 10px 0 0; border:1px solid #cccccc; opacity:0.5; cursor:pointer; transition:opacity 0.4s ease;}
.single_product .product_photo #product_pager li img {display:block; width:auto; max-width:100%; vertical-align:top;}
.single_product .product_photo #product_pager li:hover {opacity:1;}
.single_product .product_photo #product_pager li.current {opacity:1;}

@media screen and (min-width: 768px) {
  .single_product .product_photo #product_slide .slick-prev:hover,
  .single_product .product_photo #product_slide .slick-next:hover {opacity:1;}
  .single_product .product_photo #product_slide li a::before {content:''; display:block; position:absolute; width:100%; height:100%; background-color:rgba(255, 255, 255, 0.7); transition:background-color 0.4s ease;}
}
@media screen and (max-width: 767px) {
  .single_product .product_photo #product_slide .slick-prev::before,
  .single_product .product_photo #product_slide .slick-prev::after,
  .single_product .product_photo #product_slide .slick-next::before,
  .single_product .product_photo #product_slide .slick-next::after {width:16px; height:2px;}
  .single_product .product_photo #product_slide .slick-prev::before {top:19px; left:6px;}
  .single_product .product_photo #product_slide .slick-prev::after {top:30px; left:6px;}
  .single_product .product_photo #product_slide .slick-next::before {top:19px; right:6px;}
  .single_product .product_photo #product_slide .slick-next::after {top:30px; right:6px;}
  .single_product .product_photo #product_slide li {width:100vw;}
  .single_product .product_photo #product_pager {padding:0 1.333vw;}
  .single_product .product_photo #product_pager li {width:16.8vw; height:16.8vw; margin:2.666vw 1.333vw 0;}
}




.single_product .product_wrap h1 {flex:0 0 100%; margin:20px 0; font-size:24px; line-height:1.4; letter-spacing:0.04em;}
.single_product .product_wrap h1 .ico_new {display:inline-block; position:relative; top:-1px; height:17px; margin-left:10px; padding:0 5px; color:#ffffff; font-size:11px; line-height:17px; background-color:#000000;}

@media screen and (max-width: 767px) {
  .single_product .product_wrap h1 {margin:0 0 25px; font-size:20px;}
}


.single_product .product_wrap .price_area {flex:0 0 100%; margin:0;}
.single_product .product_wrap .price_area .price {color:#000000; font-size:24px; letter-spacing:0.04em;}
.single_product .product_wrap .price_area .price-box {}

.single_product .product_wrap .price_area p.price {position:relative; margin:0 0 10px; line-height:1;}
.single_product .product_wrap .price_area p.price.on-sale .priceBase {display:flex; justify-content:flex-start; align-items:center; margin:0 0 15px; font-size:14px;}
.single_product .product_wrap .price_area p.price.on-sale .priceBase::before {content:'SALE'; margin:0 10px 0 0; padding:2px 10px; line-height:14px; color:#ffffff; font-size:12px; background:#e00012;}
.single_product .product_wrap .price_area p.price.on-sale .priceBase .basePriceText {margin:0;}
.single_product .product_wrap .price_area p.price.on-sale .priceBase .old-price {position:relative;}
.single_product .product_wrap .price_area p.price.on-sale .priceBase .old-price:before {content:''; position:absolute; top:50%; width:100%; border-bottom:1px solid #000000;}
.single_product .product_wrap .price_area p.price.on-sale .priceBase .old-price .price {margin:0; font-size:14px;}
.single_product .product_wrap .price_area p.price.on-sale .priceSale {display:block;}
.single_product .product_wrap .price_area p.price.on-sale .priceSale * {color:#e00012;}
.single_product .product_wrap .price_area p.price.on-sale .priceSale .taxText {font-size:14px;}
.single_product .product_wrap .price_area p.price.on-sale .priceSale .off-rate {font-size:16px;}

.single_product .product_wrap .price_area .price.price_sale #price02_default,
.single_product .product_wrap .price_area .price.price_sale #price02_dynamic {color:#e00012;}
.single_product .product_wrap .price_area .price.price_sale #price02_default s,
.single_product .product_wrap .price_area .price.price_sale #price02_dynamic s {color:#000000;}
.single_product .product_wrap .price_area .price span {display:inline-block;}
.single_product .product_wrap .price_area .price span.taxText {display:inline-block; font-size:14px;}
.single_product .product_wrap .price_area .price span.tax {font-size:12px; -webkit-font-feature-settings:'palt'; font-feature-settings:'palt';}
.single_product .product_wrap .price_area .price span.ico_sale {display:inline-block; height:17px; margin-right:8px; padding:0 5px; color:#ffffff !important; font-size:11px; line-height:17px; background-color:#e00012;}
.single_product .product_wrap .price_area .reduced-tax-description {margin:0 0 20px; font-size:13px; color:#252525;}
.single_product .product_wrap .price_area .point {color:#666666; font-size:12px; line-height:100%;}

/*おせち対応　税込み表示*/
.price_area .price-final_price p .taxText {
  display: inline-block;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .price_area .price-final_price p .taxText {font-size: 12px;}
}


@media screen and (max-width: 767px) {
  .single_product .product_wrap .price_area {width:100%; margin-bottom:15px; text-align:left;}
  .single_product .product_wrap .price_area .price {}
  .single_product .product_wrap .price_area .price-box {}
  .single_product .product_wrap .price_area p.price {margin:0 0 5px;}
  .single_product .product_wrap .price_area p.price.on-sale:before {left: 0; top: 0;}
  .single_product .product_wrap .price_area p.price.on-sale .priceSale .taxText {font-size:12px;}
  .single_product .product_wrap .price_area p.price.on-sale .priceSale .off-rate {font-size:14px;}

  .single_product .product_wrap .price_area .price span.taxText {font-size:12px;}
  .single_product .product_wrap .price_area .reduced-tax-description {margin:0 0 10px;}

}


.single_product .product_wrap .status_area {flex:0 0 100%; margin:0;}
.single_product .product_wrap .status_area .stIcon {display:inline-block; margin:0 6px 6px 0; padding:2px 10px; border:solid 1px #cccccc; font-size:12px; line-height:14px; color:#535353;}
.single_product .product_wrap .status_area .stCool {border-color:#2e6ec5;}



.single_product .product_wrap .cart_area {flex:0 0 100%; width:100%; margin:35px 0 20px;}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .cart_area {margin:25px 0 40px;}
}

/* 
.single_product .product_wrap .cart_area>.text-danger {margin:0 0 10px; font-size:12px;}
.single_product .product_wrap .cart_area .row {display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex; -webkit-box-pack:justify; -webkit-justify-content:space-between; -ms-flex-pack:justify; justify-content:space-between; -webkit-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap; -webkit-box-align:start; -webkit-align-items:flex-start; -ms-flex-align:start; align-items:flex-start;}
.single_product .product_wrap .cart_area .row::before,
.single_product .product_wrap .cart_area .row::after {display:none;}
.single_product .product_wrap .cart_area .row .col-xs-3,
.single_product .product_wrap .cart_area .row .col-xs-9 {margin:0 0 10px; padding:0;}
.single_product .product_wrap .cart_area .row .col-xs-3 {width:70px; padding:7px 0 0; font-size:12px; line-height:1.5;}
.single_product .product_wrap .cart_area .row .col-xs-9 {width:calc( 100% - 75px);}
.single_product .product_wrap .cart_area .row .col-xs-9 input,
.single_product .product_wrap .cart_area .row .col-xs-9 select {border:1px solid #dddddd; border-radius:0; -webkit-box-shadow:none; box-shadow:none; font-size:12px;}
.single_product .product_wrap .cart_area .well {margin-bottom:20px; padding:15px; border:none; border-radius:0; -webkit-box-shadow:none; box-shadow:none; color:#666666; font-size:13px; background-color:#f5f5f5;}
.single_product .product_wrap .cart_area .well .text-danger {color:#666666;}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .cart_area .well {margin-bottom:10px; text-align:center;}
}
 */

.single_product .product_wrap .cart_area .btn-default {display:block; -webkit-box-sizing:border-box; box-sizing:border-box; width:100%; margin-bottom:15px; padding:0; border:1px solid #dddddd; border-radius:0; color:#000000; font-size:14px; font-weight:normal; line-height:50px; background-color:#ffffff; -webkit-transition:border 0.3s ease, background-color 0.3s ease; transition:border 0.3s ease, background-color 0.3s ease; text-decoration:none; letter-spacing:0.04em;}
.single_product .product_wrap .cart_area .btn-default:disabled,
.single_product .product_wrap .cart_area .btn-default[disabled] {border:none; opacity:1; color:#666666; background-color:#eeeeee; pointer-events:none;}
.single_product .product_wrap .cart_area .btn-default:disabled:before,
.single_product .product_wrap .cart_area .btn-default[disabled]:before {opacity:0.5;}
.single_product .product_wrap .cart_area .btn-default span.glyphicon-envelope {display:none;}
.single_product .product_wrap .cart_area .btn-default:before {content:''; display:inline-block; position:relative; top:7px; margin-right:10px;}
.single_product .product_wrap .cart_area .btn-default:hover {text-decoration:none;}

@media screen and (min-width: 768px) {
  .single_product .product_wrap .cart_area .btn-default:hover {border:1px solid #000000;}
}
@media screen and (max-width: 767px) {
  .single_product .product_wrap .cart_area .btn-default {margin-bottom:10px;}
}

.single_product .product_wrap .cart_area .options {margin-bottom:20px;}
.single_product .product_wrap .cart_area .options .item_quantity input[type='tel'].form-control {display:inline-block; width:48px; height:36px; padding:0; border:none; border-radius:0; color:#000000; font-size:12px; line-height:36px; background-color:#eeeeee; text-align:center;}
.single_product .product_wrap .cart_area .options p {margin-bottom:10px;}
@media screen and (max-width: 767px) {
  .single_product .product_wrap .cart_area .options {margin-bottom:15px;}
}

.single_product .product_wrap .cart_area .col-xs-12 {width:100%; padding:0;}
.single_product .product_wrap .cart_area .col-xs-12+.col-xs-12 {display:none;}
.single_product .product_wrap .cart_area .form-group {margin-bottom:15px;}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .cart_area .form-group {margin-bottom:15px;}
}
.single_product .product_wrap .cart_area .form-group p {margin-bottom:10px;}
.single_product .product_wrap .cart_area .form-group .col-xs-3 {content:'数量'; display:inline-block; width:50px; height:36px; padding:0; color:#000000; font-size:12px; line-height:36px;}
.single_product .product_wrap .cart_area .form-group .col-xs-9 input[type='tel'].form-control {display:inline-block; width:100%; height:36px; padding:0; border:none; border-radius:0; color:#000000; font-size:12px; line-height:36px; background-color:#eeeeee; text-align:center;}
.single_product .product_wrap .cart_area #cartbtn_default {text-align:center;}
.single_product .product_wrap .cart_area #cartbtn_default:disabled {opacity:0.5; pointer-events:none;}
.single_product .product_wrap .cart_area #cartbtn_default+#cartbtn_dynamic {margin-bottom:20px; padding:15px; border:none; border-radius:0; -webkit-box-shadow:none; box-shadow:none; color:#666666; font-size:13px; background-color:#f5f5f5;}
.single_product .product_wrap .cart_area #cartbtn_default+#cartbtn_dynamic:empty {display:none;}
.single_product .product_wrap .cart_area #cartbtn_default a {display:block; width:100%; margin-bottom:15px; padding:0; border:none; border-radius:0; color:#ffffff; font-size:14px; font-weight:normal; line-height:50px; background-color:#333333; -webkit-transition:background-color 0.3s ease; transition:background-color 0.3s ease; text-decoration:none; letter-spacing:0.04em;}
.single_product .product_wrap .cart_area #cartbtn_default a:disabled,
.single_product .product_wrap .cart_area #cartbtn_default a[disabled] {opacity:0.5; pointer-events:none;}
.single_product .product_wrap .cart_area #cartbtn_default a:before {content:''; display:inline-block; position:relative; top:7px; margin-right:7px;}
.single_product .product_wrap .cart_area #cartbtn_default a:hover {text-decoration:none;}

@media screen and (min-width: 768px) {
  .single_product .product_wrap .cart_area #cartbtn_default a:hover {background-color:#000000;}
}
@media screen and (max-width: 767px) {
  .single_product .product_wrap .cart_area #cartbtn_default a {margin-bottom:10px;}
}

.single_product .product_wrap .cart_area .btn_fav,
.single_product .product_wrap .cart_area #btn_fav {text-align:center;}
.single_product .product_wrap .cart_area .btn_fav a,
.single_product .product_wrap .cart_area #btn_fav a {display:block; -webkit-box-sizing:border-box; box-sizing:border-box; width:100%; margin-bottom:15px; padding:0; border:1px solid #dddddd; border-radius:0; color:#000000; font-size:14px; font-weight:normal; line-height:50px; background-color:#ffffff; -webkit-transition:border 0.3s ease, background-color 0.3s ease; transition:border 0.3s ease, background-color 0.3s ease; text-decoration:none; letter-spacing:0.04em;}
.single_product .product_wrap .cart_area .btn_fav a:before,
.single_product .product_wrap .cart_area #btn_fav a:before {content:''; display:inline-block; position:relative; top:8px; margin-right:7px;}
.single_product .product_wrap .cart_area .btn_fav a:hover,
.single_product .product_wrap .cart_area #btn_fav a:hover {text-decoration:none;}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .cart_area .btn_fav a,
  .single_product .product_wrap .cart_area #btn_fav a {margin-bottom:10px;}
}
@media screen and (min-width: 768px) {
  .single_product .product_wrap .cart_area .btn_fav a:hover,
  .single_product .product_wrap .cart_area #btn_fav a:hover {border:1px solid #000000;}
}

.single_product .product_wrap .cart_area .cart_notice {margin-top:20px;}
.single_product .product_wrap .cart_area .cart_notice p {margin:0 0 5px; color:#000000; font-size:11px;}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .cart_area .cart_notice {margin-top:15px;}
}





.single_product .product_wrap .form-group {display:flex; margin-bottom:0; align-items:center; font-size:16px; justify-content:flex-start;}
.single_product .product_wrap .form-group .form__name {margin:0 20px 0 0; line-height:1; color:#535353;}
.single_product .product_wrap .form-group .form__input.quantity {position:relative; width:90px; border:solid 1px #cccccc; border-radius:5px;}
.single_product .product_wrap .form-group .form__input.quantity::before {content:''; display:block; position:absolute; top:15px; right:13px; width:9px; height:9px; border:solid 1px #535353; border-width:0 0 1px 1px; pointer-events:none; transform:rotate(-45deg);}
/* .single_product .product_wrap .form-group .form__input.quantity input {width:100%; border:1px solid #cccccc; background:#f5f5f5; text-align:center;} */
.single_product .product_wrap .form-group .form__input.quantity::after {content:'◎ 在庫あり'; display:block; position:absolute; top:0; left:105px; font-size:14px; white-space:nowrap; line-height:46px;}
.single_product .product_wrap .form-group .form__input.quantity select {width:calc(100% - 10px); height:34px; margin:5px; padding:0 15px; border:0; text-align:center; font-size:16px; background:transparent;}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .form-group .form__input {max-width:205px;}
}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .form-group .quantity::after {bottom:-22px;}
}

.single_product .product_wrap .form-group .quantity.none::after {content:'在庫なし'; color:#b80000;}

.single_product .product_wrap .text__notsale {margin:0 0 10px; text-align:center; }
.single_product .product_wrap .text__coming__soon {margin:0 0 10px; text-align:center; border: 1px solid #bbb;height: 60px;display: flex;justify-content: center;align-items: center;}



.single_product .product_wrap .btn_wrap {margin:10px 0 0;}
.single_product .product_wrap .btn_wrap .btn_default button {display:block; max-width:100%; margin-bottom:10px; line-height:60px; font-size:16px;}
.single_product .product_wrap .btn_wrap .btn-nude {border-color:#dddddd; color:#464646;}
.single_product .product_wrap .btn_wrap .btn-nude:hover {border-color:#464646;}
.single_product .product_wrap .btn_wrap .cartbtn button {padding:0; background:#bb0611; font-size:16px;}
.single_product .product_wrap .btn_wrap .cartbtn button:hover {opacity:0.8; background:#bb0611;}

.single_product .product_wrap .btn_wrap .favbtn button {display:flex; align-items:center; justify-content:center; width:auto; margin:0 auto; padding:0; border:0; font-size:14px; line-height:17px; color:#252525; background:transparent;}
.single_product .product_wrap .btn_wrap .favbtn button:hover {opacity:1; text-decoration:underline;}

.single_product .product_wrap .restockBtn {}
.single_product .product_wrap .restockBtn .btn {display:flex; max-width:100%; justify-content:center; align-items:center; position:relative; margin:0 0 10px; padding:0; height:60px;}
.single_product .product_wrap .restockBtn .btn .icMail {display:block; position:relative; width:22px; height:15px; margin:0 10px 0 0; background:#ffffff; overflow:hidden;}
.single_product .product_wrap .restockBtn .btn .icMail::after {content:''; display:block; width:20px; height:20px; position:absolute; top:-13px; left:1px; border:solid 1px #464646; transform:rotate(45deg);}
.single_product .product_wrap .restockAlert {margin:0 0 15px; padding:20px; border:solid 1px #cccccc; text-align:center;}


.single_product .product_wrap .btn_wrap .message {margin-bottom:10px; padding:11px 15px; border:1px solid #afc789; border-radius:4px; color:#83b631; background:#f6ffe8; text-align:left;}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .btn_wrap {margin:10px 0 0;}
  .single_product .product_wrap .btn_wrap .favbtn button {font-size:13px;}
  .single_product .product_wrap .btn_wrap .message {margin-bottom:15px;}
}

.single_product .product_wrap .btn_wrap .message-done {display:none;}
.single_product .product_wrap .btn_wrap.restock .cartbtn {display:none;}
.single_product .product_wrap .btn_wrap.restock .restockbtn {display:block;}

.single_product .product_wrap .btn_wrap.restock-done .cartbtn,
.single_product .product_wrap .btn_wrap.restock-done .restockbtn {display:none;}
.single_product .product_wrap .btn_wrap.restock-done .message-done {display:block;}




.single_product .product_wrap .product_tab {width:100%;}
.single_product .product_wrap .product_tab .tabCheck {display:none;}

.single_product .product_wrap .product_tab .product_tabWrap {margin:0 0 50px;}
.single_product .product_wrap .product_tab .product_tabList {display:flex; width:100%; max-width:100%;}
.single_product .product_wrap .product_tab .tabList_item {flex:0 0 33.4%; position:relative; margin:0 -1px 0 0; z-index:10;}
.single_product .product_wrap .product_tab .tabList_item label {display:block; width:100%; border:solid 1px #cccccc; border-bottom:solid 1px #252525; line-height:54px; font-size:14px; color:#252525; text-align:center; cursor:pointer; background:#f7f7f7; transition:opacity 0.3s;}
.single_product .product_wrap .product_tab .tabList_item.tab01 label {}
.single_product .product_wrap .product_tab .tabList_item.tab02 label {}
.single_product .product_wrap .product_tab .tabList_item.tab03 label {}
.single_product .product_wrap .product_tab .product_tabContent {margin:0; height:0; opacity:0; visibility:hidden; transition:opacity 0.3s;}

.single_product .product_wrap .product_tab .tabCheck.tab01:checked ~ .product_tabWrap .tabList_item.tab01,
.single_product .product_wrap .product_tab .tabCheck.tab02:checked ~ .product_tabWrap .tabList_item.tab02,
.single_product .product_wrap .product_tab .tabCheck.tab03:checked ~ .product_tabWrap .tabList_item.tab03 {z-index:20;}
.single_product .product_wrap .product_tab .tabCheck.tab01:checked ~ .product_tabWrap .tabList_item.tab01 label,
.single_product .product_wrap .product_tab .tabCheck.tab02:checked ~ .product_tabWrap .tabList_item.tab02 label,
.single_product .product_wrap .product_tab .tabCheck.tab03:checked ~ .product_tabWrap .tabList_item.tab03 label {border:solid 1px #252525; border-bottom:solid 1px #ffffff; background:#ffffff;}

.single_product .product_wrap .product_tab .tabCheck.tab01:checked ~ .product_tabContent.tab01,
.single_product .product_wrap .product_tab .tabCheck.tab02:checked ~ .product_tabContent.tab02,
.single_product .product_wrap .product_tab .tabCheck.tab03:checked ~ .product_tabContent.tab03 {height:auto; opacity:1; visibility:visible;}

@media screen and (min-width: 768px) {
  .single_product .product_wrap .product_tab {}
  .single_product .product_wrap .product_tab .tabList_item label:hover {opacity:0.7;}
}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .product_tab .product_tabWrap {margin:0 -15px 25px;}
  .single_product .product_wrap .product_tab .tabList_item {flex:0 0 33.5%;}
  .single_product .product_wrap .product_tab .tabList_item label {line-height:44px; font-size:13px;}
}


.single_product .product_wrap .main_comment_area {margin:0 0 30px; letter-spacing: 0.06rem;}
.single_product .product_wrap .main_comment_area a {color:#000000; -webkit-transition:color 0.2s ease; transition:color 0.2s ease;;text-decoration:underline; }
.single_product .product_wrap .main_comment_area .review__wrap {clear:both; text-decoration:none;}
.single_product .product_wrap .main_comment_area .review__wrap .review:hover {opacity:0.6;}
.single_product .product_wrap .main_comment_area .main_comment {color:#000000; font-size:14px; line-height:2;}
.single_product .product_wrap .main_comment_area .tags {margin-top:40px; letter-spacing:-0.4em;}
.single_product .product_wrap .main_comment_area .tags a {display:inline-block; height:35px; margin-right:10px; padding:0 12px; color:#000000; font-size:13px; line-height:35px; background-color:#eeeeee; -webkit-transition:background-color 0.4s ease; transition:background-color 0.4s ease; text-decoration:none; letter-spacing:normal;}
.single_product .product_wrap .main_comment_area .tags a:hover {background-color:#dddddd; text-decoration:none;}

.single_product .product_wrap .main_comment_area .description {font-size:14px; line-height:2;}
.single_product .product_wrap .main_comment_area .description h1 {margin:0; font-size:20px; line-height:1.6;}
.single_product .product_wrap .main_comment_area .description h2 {margin:0; font-size:20px; line-height:1.6;}
.single_product .product_wrap .main_comment_area .description h3 {margin:0; font-size:20px; line-height:1.6;}


@media screen and (min-width: 768px) {
  .single_product .product_wrap .main_comment_area a:hover {color:#666666;}
}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .main_comment_area {margin:0 0 25px;}
  .single_product .product_wrap .main_comment_area .main_comment {font-size:12px;}
  .single_product .product_wrap .main_comment_area .tags {margin-top:25px;}
  .single_product .product_wrap .main_comment_area .tags a {height:30px; line-height:30px; letter-spacing:normal;}

  .single_product .product_wrap .main_comment_area .description {font-size:12px; line-height:1.8;}
  .single_product .product_wrap .main_comment_area .description h1 {font-size:18px;}
  .single_product .product_wrap .main_comment_area .description h2 {font-size:18px;}
  .single_product .product_wrap .main_comment_area .description h3 {font-size:18px;}
}


.single_product .product_wrap .tab_detail {}
.single_product .product_wrap .tab_detail a {text-decoration:underline;}
.single_product .product_wrap .tab_detailList {border-top:solid 1px #cccccc;}
.single_product .product_wrap .tab_detailItem {border-bottom:solid 1px #cccccc;}
.single_product .product_wrap .tab_detailItem .detail_sttl {margin:0; padding:10px 0; font-size:14px; line-height:1.6; font-weight:normal; color:#000000;}
.single_product .product_wrap .tab_detailItem .detail_data {padding:0 0 10px; font-size:14px; line-height:1.6; color:#535353;}

.single_product .product_wrap .tab_detailTable {border:solid 1px #cccccc; border-width:1px 0 0 1px; border-collapse:separate;}
.single_product .product_wrap .tab_detailTable tr {}
.single_product .product_wrap .tab_detailTable th {width:155px; padding:15px; border:solid 1px #cccccc; border-width:0 1px 1px 0; font-size:14px; text-align:center; line-height:1.6; vertical-align:top;}
.single_product .product_wrap .tab_detailTable td {width:375px; padding:15px 20px; border:solid 1px #cccccc; border-width:0 1px 1px 0; font-size:14px; line-height:1.6; vertical-align:top;}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .tab_detail {}
  .single_product .product_wrap .tab_detail p {font-size:12px;}
  .single_product .product_wrap .tab_detailItem .detail_sttl {padding:10px 0 5px; font-size:12px;}
  .single_product .product_wrap .tab_detailItem .detail_data {padding:0 0 10px; font-size:12px;}
  .single_product .product_wrap .tab_detailTable th {width:100px; padding:10px 5px; font-size:12px; white-space:nowrap;}
  .single_product .product_wrap .tab_detailTable td {width:300px; padding:10px 10px; font-size:12px;}
}

.single_product .product_wrap .delivery_info {margin:0; color:#252525;}
.single_product .product_wrap .delivery_info dt {font-weight:normal; line-height:1.6; font-size:14px;}
.single_product .product_wrap .delivery_info dd {margin:0 0 20px; line-height:1.6; font-size:14px;}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .delivery_info {}
  .single_product .product_wrap .delivery_info dt {margin:0; font-size:12px;}
  .single_product .product_wrap .delivery_info dd {margin:0 0 20px; font-size:12px;}
}


.single_product .product_wrap .gift_wrap {margin:30px 0 0;}
.single_product .product_wrap .gift_wrap .pc {display:block;}
.single_product .product_wrap .gift_wrap .sp {display:none;}
.single_product .product_wrap .gift_wrap p {margin:5px 0 0; font-size:12px;}
.single_product .product_wrap .gift_wrap a.ban {display:block; transition:opacity 0.2s;}
.single_product .product_wrap .gift_wrap p a {text-decoration:underline;}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .gift_wrap .pc {display:none;}
  .single_product .product_wrap .gift_wrap .sp {display:block; width:100%;}
  .single_product .product_wrap .gift_wrap p {text-align:right;}
}



.single_product .product_wrap .product_introContents {padding:55px 0 0; border-top:solid 1px #252525;}
.single_product .product_wrap .product_introContents h2 {font-size:24px;}
.single_product .product_wrap .product_introContents h3 {font-size:24px;}
.single_product .product_wrap .product_introContents h4 {font-size:20px;}
.single_product .product_wrap .product_introContents p {margin:0 0 20px; font-size:15px; line-height:1.8;}
@media screen and (min-width: 768px) {
  .single_product .product_wrap .product_introContents .spView {display:none;}
}
@media screen and (max-width: 767px) {
  .single_product .product_wrap .product_introContents {margin:0 -15px; padding:20px 0 0; border-top:0;}
  .single_product .product_wrap .product_introContents h2 {font-size:20px;}
  .single_product .product_wrap .product_introContents h3 {font-size:20px;}
  .single_product .product_wrap .product_introContents h4 {font-size:18px;}
  .single_product .product_wrap .product_introContents p {margin:0 0 15px; font-size:15px; line-height:1.8;}
  .single_product .product_wrap .product_introContents .pcView {display:none;}
}


.block-recommend {max-width:1025px; margin:0 auto 40px;}
.block-recommend h3 {margin:35px 0 30px; font-size:20px;}
.block-recommend .item-list {margin-bottom:70px;}
.block-recommend.bnr .item__name {width:100%;}
.block-recommend .item-list .item-list__wrap li {width:20.5%; max-height:300px; margin:0 0 30px;}
.block-recommend .item-list .item-list__wrap li + li:not(:nth-child(4n+1)) {margin:0 0 30px 6%;}
.block-recommend .item-list .item-list__wrap li a {max-width:100%; margin:0 auto;}


.block-related {max-width:1025px; margin:0 auto 40px;}
.block-related h3 {margin:35px 0 30px; font-size:20px;}
.block-related .sttl {text-align:left;}
.block-related .sttl strong {margin:35px 0 30px; font-size:20px;}
.block-related .item-list .item-list__wrap li {width:20.5%; max-height:300px; margin:0 0 30px;}
.block-related .item-list .item-list__wrap li + li:not(:nth-child(4n+1)) {margin:0 0 30px 6%;}
.block-related .item-list .item-list__wrap li a {max-width:100%; margin:0 auto;}
.block-related .item-list .item-list__wrap li a .stIcon {display:inline-block; position:absolute; top:0; margin:0 6px 6px 0; padding:2px 10px; border:solid 1px #cccccc; color:#535353; font-size:12px; line-height:14px; background:#ffffff;}
.block-related .item-list .item-list__wrap .item__detail .item__name {position:relative; height:3em; padding-right:1em; line-height:1.5; overflow:hidden;}
.block-related .item-list .item-list__wrap .item__detail .item__name:before {content:'...'; display:inline-block; position:absolute; right:0; bottom:0; width:1em;}
.block-related .item-list .item-list__wrap .item__detail .item__name:after {content:''; position:relative; right:-1em; width:1em; height:100%; background-color:#ffffff; float:right;}

@media screen and (min-width: 768px) {
  .block-related .item-list .item-list__wrap li:hover .item__name {background:#f0f0f0;}
  .block-related .item-list .item-list__wrap li:hover .item__name:after {background:#f0f0f0;}
}

@media screen and (max-width: 767px) {
  .block-related {margin:0 auto;}
  .block-related h3 {margin:20px 0 15px;font-size:14px;}
  .block-related .sttl strong {margin:20px 0 15px; font-size:14px;}
  .block-related .block-content {margin:0 -15px;}
  .block-related .item-list {overflow-x:scroll;}
  .block-related .item-list .item-list__wrap {flex-wrap:nowrap; justify-content:flex-start; padding:0 15px;}
  .block-related .item-list .item-list__wrap li {flex:0 0 120px; min-height:200px; margin:0 20px 10px 0;}
  .block-related .item-list .item-list__wrap li + li:not(:nth-child(4n+1)) {margin:0 20px 10px 0;}
  .recently_viewed.block-related {margin:20px auto; padding:0 15px;}
  .recently_viewed.block-related .item-list {margin:0 -15px;}
}






.single_product .product_wrap .profile {
  clear: both;
  width: 100%;
  color: #333;
  font-size: 12px;
  margin-top: 40px
}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .profile {
      font-size: 11px;
      margin-top: 25px
  }
}

.single_product .product_wrap .profile h3 {
  color: #000;
  font-size: 13px;
  margin: 0 0 5px
}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .profile h3 {
      font-size: 12px;
      margin: 0 0 2px
  }
}

.single_product .product_wrap .profile a {
  color: #000;
  display: inline-block;
  -webkit-transition: color 0.4s ease;
  transition: color 0.4s ease;
  text-decoration: underline
}

.single_product .product_wrap .profile a:hover {
  color: #666
}

.single_product .product_wrap .spec {
  clear: both;
  margin-top: 40px
}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .spec {
      margin-top: 25px
  }
}

.single_product .product_wrap .spec table {
  width: 100%;
  border-collapse: collapse;
  text-align: left;
  border-top: 1px solid #DDD
}

.single_product .product_wrap .spec table th {
  color: #000;
  font-weight: normal;
  padding: 10px 0 10px;
  vertical-align: top;
  float: left;
  width: 100%
}

.single_product .product_wrap .spec table td {
  padding: 0 0 10px;
  vertical-align: top;
  float: left;
  width: 100%
}

.single_product .product_wrap .spec table tr {
  border-bottom: 1px solid #DDD
}

.single_product .product_wrap .subcomment_area {
  margin-top: 40px;
  font-size: 13px
}

.single_product .product_wrap .subcomment_area h3 {
  color: #000;
  font-size: 14px;
  margin: 0 0 15px
}

.single_product .product_wrap .subcomment_area img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  margin: 30px auto
}

@media screen and (max-width: 767px) {
  .single_product .product_wrap .subcomment_area {
      margin-top: 25px;
      font-size: 12px
  }
  .single_product .product_wrap .subcomment_area h3 {
      font-size: 13px
  }
  .single_product .product_wrap .subcomment_area img {
      margin: 15px auto
  }
}

.recommended+.checked {
  margin-top: 20px
}

.fancybox-container {
  z-index: 1000000;
}

.fancybox-arrow {
  width: 3rem;
  height: 3rem;
  border-radius: 100%;
  background: rgba(85, 85, 85, 0.3);
  margin: -35px 0 0
}

.fancybox-arrow:after {
  content: '';
  display: block;
  position: absolute;
  top: 9px;
  left: 7px;
  width: 12px;
  height: 12px;
  border-right: solid 1px #ffffff;
  border-top: solid 1px #ffffff;
  background: none;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg)
}

@media screen and (min-width: 768px) {
  .fancybox-arrow {
      width: 6rem;
      height: 6rem
  }
  .fancybox-arrow::after {
      top: calc(50% - 0.8rem);
      left: calc(50% - 1rem);
      width: 1.6rem;
      height: 1.6rem;
      border-width: 2px
  }
}

.fancybox-arrow--left {
  left: 10px
}

.fancybox-arrow--right {
  right: 10px
}

.fancybox-container {
  z-index: 10000000
}








.favitems {
  font-size: 11px
}


.btn-link {
  color: #464646;
  text-decoration: underline
}

.btn-link:hover {
  color: #464646;
  text-decoration: none;
  cursor: pointer
}

.fill .icon--star {
  fill: #464646
}

.review.sub {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start
}

.review.sub .icon--star {
  stroke: #666666
}

.review__wrap {
  padding: 30px 0;
  text-decoration: none;
  clear: both;
}

.review__heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding-bottom: 5px;
  border-bottom: 1px solid #464646
}

.review__heading p:first-child {
  margin-right: 15px;
  margin-left: 5px
}

.reviewer p {
  margin-bottom: 8px
}

.review__box {
  padding: 5px 5px 52px 5px;
  border-bottom: 1px solid #eeeeee
}

.review__box:last-child {
  border: none
}

.review__box__in {
  position: relative
}

.review__comment {
  max-width: 518px;
  line-height: 1.45;
  letter-spacing: 0.1rem;
  margin-top: 8px
}

.review .arrow {
  width: 8px;
  height: 8px;
  border-top: 1px solid #464646;
  border-right: 1px solid #464646;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  margin-left: 8px;
  margin-top: 2px
}

.read_more {
  width: 134px;
  border: 1px solid #cccccc;
  padding: 10px 0 10px 20px;
  text-align: center;
  position: absolute;
  right: 0;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease
}

@media screen and (max-width: 767px) {
  .read_more {
      width: 130px;
      bottom: -40px;
      font-size: 12px;
      padding: 4px 0 3px 20px
  }
}

.read_more p {
  position: relative;
  letter-spacing: 0
}

.read_more p::before {
  content: "";
  position: absolute;
  display: block;
  width: 10px;
  height: 10px;
  border-width: 1px;
  border-color: transparent transparent #535353 #535353;
  border-style: solid;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  left: -2px;
  top: 3px
}

.read_more.close_btn p::before {
  top: 8px;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg)
}

.more_review {
  margin: 40px auto;
  color: #d1cece
}

.more_review a::before {
  display: none
}


@media screen and (max-width: 767px) {
  .item__list {
      -webkit-box-sizing: border-box;
      box-sizing: border-box
  }
  .review.sub {
      font-size: 10px;
      margin-bottom: 10px
  }
  .review.sub.pc {
      display: none
  }
  .review__star li {
      margin-right: 5px
  }
  .review a {
      width: 8px;
      height: 15px
  }
  .btn_wrap .btn_default button {
      margin-bottom: 10px
  }
  .btn_wrap .favbtn button {
      margin-bottom: 5px
  }
  .reviewer .svg__icon {
      margin-left: -20px
  }
}

@media screen and (min-width: 768px) {
  .kb_page-product-detail .row {
      margin-left: 0;
      margin-right: 0
  }


  .review__wrap {
      padding: 26px 0
  }
  .review__heading {
      padding-bottom: 2px;
      font-size: 16px
  }
  .review__heading .review__star li {
      margin-right: 7px
  }
  .review__heading .svg__icon {
      -webkit-transform: scale(0.3);
      -ms-transform: scale(0.3);
      transform: scale(0.3)
  }
  .review__heading p:first-child {
      margin-right: 12px;
      margin-left: 12px
  }
  .review__box {
      padding: 20px 15px 18px 10px
  }
  .review.sub {
      font-size: 12px
  }
  .review.sub.sp {
      display: none
  }
  .reviewer {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
      -webkit-align-items: flex-start;
      -ms-flex-align: start;
      align-items: flex-start
  }
  .reviewer p {
      margin-right: 5px;
      margin-bottom: 0px
  }
  .review__comment {
      width: 65%;
      line-height: 1.5;
      margin-top: 0
  }
  .review__comment .hide_dots {
      display: none;
      -webkit-transition: all 0.2s ease;
      transition: all 0.2s ease
  }
  .review a {
      width: 10px;
      height: 18px
  }
  .review.sub p:first-child {
      margin-right: 8px
  }
  .read_more {
      top: 5px
  }
  .read_more:hover {
      border-color: #464646
  }
  .more_review {
      margin: 90px auto
  }
  .block-recommend h3 {
      font-size: 16px;
      margin-bottom: 28px
  }
  .block-recommend.bnr .item-list {
      margin-bottom: 62px
  }
  .bnr {
      font-size: 15px
  }
}

/* 商品詳細 */
.wappen_wrap {
  display: inline-block;
  float: right;
  width: auto;
}
@media screen and (max-width: 767px) {
  .wappen_wrap {
    float: none;
  }
}
.wappen_container .wappen_icon {
  margin-left: 4px;
  position: relative;
}
/* .wappen_container .wappen_icon-date { top: 4px; }
.wappen_container .wappen_icon-separate { top: 1px; }
.wappen_container .wappen_icon-cool { top: 0px; }
.wappen_container .wappen_icon-wrapping { top: 3px; } */
/*.wappen {
  font-size: 12px;
  width: 55px;
  margin-bottom: 10px;
  background: #464646;
  border-radius: 4px;
  color: #ffffff
}

.wappen p {
  padding: 3px 0 2px;
  text-align: center
}

@media screen and (max-width: 767px) {
  .wappen {
      margin-bottom: 5px
  }
  .wappen p {
      padding: 0
  }
}*/



#floatCart {position:fixed; bottom:0; left:0; width:100%; padding:1rem; border-top:solid 1px #cccccc; background:rgba(255,255,255,1); z-index:900; -webkit-justify-content:space-between; justify-content:space-between; -webkit-transition:transform 0.3s; transition:transform 0.3s;}
#floatCart .btn_wrap {margin:0;}
#floatCart .btn_wrap .btn_default button {max-width:100%; margin:0;}
#floatCart .btn_wrap .cartbtn button {line-height:60px; padding:0; font-size:16px; background:#bb0611;}

#floatCart #floatcart_restock.btn-primary {display:flex; max-width:100%; justify-content:center; align-items:center; position:relative; margin:0; padding:0; height:60px;}
#floatCart #floatcart_restock.btn-primary .icMail {display:block; position:relative; width:22px; height:15px; margin:0 10px 0 0; background:#ffffff; overflow:hidden;}
#floatCart #floatcart_restock.btn-primary .icMail::after {content:''; display:block; width:20px; height:20px; position:absolute; top:-13px; left:1px; border:solid 1px #464646; transform:rotate(45deg);}



#floatCart .favIcon {width:15%;}
#floatCart .favIcon a,
#floatCart .favIcon span {display:block; position:relative; width:3.5rem; height:3.5rem; border:solid 1px #cccccc;}
#floatCart .favIcon img.heart {position:absolute; top:0; right:0; bottom:0; left:0; width:2.5rem; height:2.2rem; margin:auto;}
#floatCart .favIcon img.heart.heartOff {opacity:0.3;}
#floatCart .price {width:40%; line-height:3.5rem;}
#floatCart .price strong {font-size:2rem; font-family:Helvetica,Arial,sans-serif;}
#floatCart .cartBtn {width:45%; height:3.5rem; background:#bb0611;}
#floatCart .cartBtn a {display:block; height:3.5rem; line-height:3.5rem; font-size:1.3rem; text-align:center; color:#ffffff;}
#floatCart .cartBtnNg {width:45%; height:3.5rem; border:solid 1px #aaaaaa; line-height:3.5rem; font-size:1.3rem; text-align:center; color:#212121; background:transparent;}

#floatCart.off {transform:translateY(100%);}

@media screen and (min-width:768px) {
  #floatCart {display:none;}
}


/* store pickup product radio*/
#product-options-wrapper .pickup-store-radio-toolbar {justify-content:space-between;}
#product-options-wrapper .pickup-store-radio-toolbar input[type='radio'] {position:fixed; width:0; opacity:0;}
#product-options-wrapper .pickup-store-radio-toolbar label {display:inline-block; width:47%; padding:6px; border:1px solid #cccccc; border-radius:4px; background-color:#f5f5f5; text-align:center; cursor:pointer;}
#product-options-wrapper .pickup-store-radio-toolbar input[type='radio']:checked+label {border-color:#535353; background-color:#f5f5f5;}
#product-options-wrapper .pickup-store-and-shipping-hint-text {margin-bottom:15px;}
#product-options-wrapper .pickup-store-hint-text {margin-bottom:25px;}
#product-options-wrapper .pickup-store-selector-hide {display:none;}
#product-options-wrapper .form-group {justify-content:space-between;}
#product-options-wrapper .form-group .form__name {}
#product-options-wrapper .form-group .form__input {width:75%; max-width:320px;}
#product-options-wrapper .form-group .form__input select {width:100%; height:34px; padding-left:13px; border:1px solid #cccccc; border-radius:4px; color:#535353; font-size:14px; background:#f5f5f5; cursor:pointer;}

@media screen and (max-width: 767px) {
  #product-options-wrapper .form-group .form__name {font-size:12px;}
  #product-options-wrapper .form-group .form__input {width:240px; max-width:65%;}
  #product-options-wrapper .form-group .form__input select {}
}



.form__input > .mage-error {
  color: #B80000;
}

#cartbtn > .add-to-cart {
  border-color: transparent;
}
